 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) no-repeat  / cover;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 845px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 333px 0 0;
}

.u-section-1 .u-text-2 {
  width: 1119px;
  margin: 12px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-text-1 {
    width: 803px;
    margin-top: 204px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 160px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-top: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-1 .u-text-1 {
    width: 600px;
    margin-top: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 180px;
  }

  .u-section-1 .u-text-2 {
    width: 229px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-2 .u-text-1 {
  width: 803px;
  margin: 141px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 33px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 50px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 152px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 58px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 116px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 66px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(52, 21, 186, 0.5), rgba(52, 21, 186, 0.5)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 840px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 216px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  width: 803px;
  margin: 24px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 87px auto 60px 315px;
  padding: 18px 47px 18px 46px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 169px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.0555555555555556rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 99px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.9722212500000001rem;
    margin-top: 131px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-3 .u-text-1 {
    width: 600px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.8888888888888888rem;
    width: 600px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.9722215277775rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 710px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 117px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  width: 803px;
  margin: 33px auto 0;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  margin: 34px 282px 0 775px;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  margin: -211px 739px 60px 319px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-right: 132px;
    margin-left: 625px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-right: 589px;
    margin-left: 169px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    font-size: 1.0555555555555556rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.0555555555555556rem;
    margin-right: 32px;
    margin-left: 525px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.0555555555555556rem;
    margin-right: 489px;
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 335px;
    margin-right: 337px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -485px;
    margin-right: 338px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-4 .u-text-1 {
    width: 600px;
    margin-top: 120px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.8888888888888888rem;
    width: 600px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.8888888888888888rem;
    margin-top: 266px;
    margin-right: 217px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.8888888888888888rem;
    margin-top: -408px;
    margin-right: 218px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    margin-top: 66px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: -393px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 556px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 110px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  width: 803px;
  margin: 27px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    font-size: 1.0555555555555556rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-5 .u-text-1 {
    width: 600px;
    margin-top: 56px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.8888888888888888rem;
    width: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)) no-repeat  / cover;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 1780px;
}

.u-section-6 .u-text-1 {
  margin: 107px 615px 0 235px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 34px 363px 0 235px;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 234px auto 0 0;
}

.u-section-6 .u-image-1 {
  width: 455px;
  height: 328px;
  transition-duration: 0.5s;
  box-shadow: 10px 12px 20px 0px rgba(0,0,0,1);
  margin: 34px auto 60px 74px;
}

@media (max-width: 1399px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1409px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 465px;
    margin-left: 85px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.4444444444444444rem;
    margin-right: 213px;
    margin-left: 85px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 350px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 98px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 130px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-weight: 700;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 245px;
    margin-left: 0;
  }
}

.u-section-6 .u-image-1,
.u-section-6 .u-image-1:before,
.u-section-6 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 773px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 116px 518px 0 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 525px 0 0;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 93px auto 0 0;
  padding: 18px 47px 18px 46px;
}

.u-section-7 .u-text-3 {
  margin: -116px auto 26px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-7 .u-text-1 {
    --animation-custom_in-translate_y: 0px;
    margin-right: 218px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 225px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-btn-2 {
    font-size: 0.9722212500000001rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 554px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-7 .u-btn-2 {
    font-size: 0.9722215277775rem;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}